/*------------------------------------------------------------------

Custom CSS

-------------------------------------------------------------------*/
/* Hide top nav items  */
/*li.hide-nav{
	display:none;
} */

/* @group General */
html, body {
	height: 100%;
	
}
body {
	margin: 0;
	padding: 0;
	font-family: "proxima-nova",Helvetica,Arial,sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #505050;
}

a{color: #00A4D7;}
a:hover{color: #00799f;}




/* @end */

/* @group Typography */
/*
Google Fonts
Roboto Condensed: 300,300italic,400,400italic,700,700italic
Roboto:100,100italic,300,300italic,400,400italic,700,700italic

Typekit
.tk-ff-dax-web-pro
ff-dax-web-pro - 400,700
.tk-proxima-nova
proxima-nova - 100,400,700
*/

h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: "ff-dax-web-pro",Helvetica,Arial,sans-serif;
	font-weight: 400;
}


h1{font-size:36px;}
h2{font-size:30px;}
h3{font-size:24px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:12px;}

.drop-cap:first-letter {
	    font-size: 2em;
	    float: left;
	    padding: 4px 10px;
	    margin-top: ;
}

.margin-top-5{margin-top: 5px;}
.margin-top-10{margin-top: 10px;}
.margin-top-15{margin-top: 15px;}
.margin-top-20{margin-top: 20px;}
.margin-top-30{margin-top: 30px;}
.margin-top-40{margin-top: 40px;}
.margin-top-50{margin-top: 50px;}
.margin-top-60{margin-top: 60px;}
.margin-top-70{margin-top: 70px;}
.margin-top-80{margin-top: 80px;}
.margin-top-90{margin-top: 90px;}
.margin-top-100{margin-top: 100px;}

.margin-bottom-5{margin-bottom: 5px;}
.margin-bottom-10{margin-bottom: 10px;}
.margin-bottom-15{margin-bottom: 15px;}
.margin-bottom-20{margin-bottom: 20px;}
.margin-bottom-30{margin-bottom: 30px;}
.margin-bottom-40{margin-bottom: 40px;}
.margin-bottom-50{margin-bottom: 50px;}
.margin-bottom-60{margin-bottom: 60px;}
.margin-bottom-70{margin-bottom: 70px;}
.margin-bottom-80{margin-bottom: 80px;}
.margin-bottom-90{margin-bottom: 90px;}
.margin-bottom-100{margin-bottom: 100px;}




.header-font{
	font-family: "proxima-nova",Helvetica,Arial,sans-serif;
}
.primary-font {
	font-family: "proxima-nova",Helvetica,Arial,sans-serif;
}
.alternant-font {
	font-family: "ff-dax-web-pro",Helvetica,Arial,sans-serif;
}
h1.text-stunning{
	font-family: "proxima-nova",Helvetica,Arial,sans-serif;
	font-weight: 100;
	font-size: 40px;
}
h2.text-stunning{
	font-family: "proxima-nova",Helvetica,Arial,sans-serif;
	font-weight: 100;
	font-size: 30px;
}
h3.text-stunning{
	font-family: "proxima-nova",Helvetica,Arial,sans-serif;
	font-weight: 100;
	font-size: 24px;
}

.font-weight-100{font-weight: 100;}
.font-weight-200{font-weight: 200;}
.font-weight-300{font-weight: 300;}
.font-weight-400{font-weight: 400;}
.font-weight-500{font-weight: 500;}
.font-weight-600{font-weight: 600;}
.font-weight-700{font-weight: 800;}
/* @end */

@media (min-width: 1200px) {
	.container {
		width: 1170px !important;
	}
}
/* remove left right bootstrap padding */
.remove-left-right-padding{
	padding-left: 0;
	padding-right: 0;
}


/* Chat Buttons in sidebar */
.sidebar-element .chat i {
	margin-right: 4px;
	color: silver;
	text-shadow: 1px 1px 1px #dfdfdf;
	}

.sidebar-element .chat a {
	font-family: "ff-dax-web-pro",Helvetica,Arial,sans-serif;
	font-size: 13px;
	color: #00A4D7;
	text-align: left;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 8px 6px 6px 8px;
	text-shadow: 1px 1px 1px #dfdfdf;

	/* http://www.colorzilla.com/gradient-editor/ */

	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWVlZWVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 50%, rgba(238,238,238,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(238,238,238,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 50%,rgba(238,238,238,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
	}

.sidebar-element .chat a:hover {

	/* http://www.colorzilla.com/gradient-editor/ */
	background: rgb(238,238,238); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(255,255,255,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(50%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 50%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

.sidebar-element #lpchat{padding-bottom: 10px;}
.sidebar-element #lpvoice{padding-bottom: 10px;}


/* @group Bootstrap overwrite */
.breadcrumb{
	background-color: transparent;
}
.navbar-default {
	background-color: transparent;
}
a.list-group-item:hover, a.list-group-item:focus {
	background-color: transparent;
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: transparent; 
	}
/* @end */


/* @group Sidebar Navigation Menu */
div.sidebar-element.menu div.list-group-wrapper ul.list-group ul{
	padding: 0px 0px 0px 20px; 
}
div.sidebar-element.menu div.list-group-wrapper ul.list-group ul li i{
	
}

div.sidebar-element.menu div.list-group-wrapper ul.list-group a.list-group-item {
	position: relative;
	display: block;
	padding: 3px 15px;
	margin-bottom: 0;
	/*background-color: #fff;*/
	border: 0px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
}
div.sidebar-element.menu div.list-group-wrapper ul.list-group a.list-group-item i{
	color: #E4722A;
}

a.list-group-item.parent-active {
	font-weight: bold;
}

a.list-group-item:first-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

a.list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

a.list-group-item:hover,
a.list-group-item.active, 
a.list-group-item.active:hover, 
a.list-group-item.active:focus {
	z-index: 2;
	color: #555;
	border-color: #ddd;
	background-color: #eeeeee;	
}
/* @end */

/* @group Sidebar */
.sidebar-element{
	margin-bottom: 30px;
}

/* ads */
.sidebar-element .ad-wrapper{
	padding: 0 0 15px;
	/*border-top: 3px solid #cecece;*/
	/*border: 2px solid #eee;
	border-bottom: 2px solid #E4722A;*/
	background-color: #fff;
}
.sidebar-element bg-gray{
	background-color: #eee;
}

.sidebar-element .ad-wrapper .content-type{
	color: silver;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 0.1em;
}
.sidebar-element .ad-wrapper h4.ad-headline{
	font-size: 16px;
	color: #E4722A;
	margin-bottom: 5px;

}
.sidebar-element .ad-wrapper h5{
	font-size: 14px;
	margin-bottom: 5px;
}
.sidebar-element .ad-wrapper .body{
	margin-bottom: 5px;
	font-size: 14px;
}
.sidebar-element .ad-wrapper .icon{
	margin-top:0px;
}
.sidebar-element .ad-wrapper p{
	margin: 0;
}
 
/* @end */


/*  Sticky Footer  */
.wrapper {
	min-height: 100%;
	height: auto !important; /* for older versions of IE */
	height: 100%;
	margin-bottom: -348px; /* footer height + margin */
	padding-top: 0; /* margin */
	padding-bottom: 348px; /* footer height + margin */
}

/* Rows */
.wrapper-color-white.first{
	padding-top: 0px;
}
.wrapper-color-white{
	background-color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
}
.wrapper-color-grey{
	background-color: #eee;
	padding-top: 40px;
	padding-bottom: 40px;
}



/* @group Top Mini Navbar */
.mini-navbar {
	width: 100%;
	height: 40px;
	font-size: 0.9em;
	z-index: 9999;
	position: relative;
}
.mini-navbar .hidden-sm {
	display: inline-block !important;
}

/* Hide the mini navbar */
@media (min-width: 768px) and (max-width: 991px) {
	.mini-navbar .hidden-sm {
		display: none !important;
	}
}
.mini-navbar .phone {
	display: inline-block;
	padding: 10px;
}

.mini-navbar .login{
	color: #E4722A;
}



.mini-navbar a {
	display: inline-block;
	padding: 10px 10px 11px 10px;
	-webkit-transition: background 500ms;
			transition: background 500ms;
}
.mini-navbar a.first-child {
	margin-left: -25px; /* To align with logo and container */
}
.mini-navbar a:hover {
	text-decoration: none;
}

.mini-navbar-dark {
	background: #4e4e4e;
	color: #ecf0f1;
	border-bottom: 1px solid #666;
}
.mini-navbar-dark a {
	color: #ecf0f1;
}
.mini-navbar-dark a:hover {

}
.mini-navbar form {
	width: 250px;
}
.mini-navbar form .form-control{
	height: 26px;
	margin: 7px 0;
	border: 0;
	-webkit-box-shadow: none;
			box-shadow: none;
}
.mini-navbar form button {
	height: 26px;
	margin: 7px 0;
	padding: 2px 7px;
	background: #ecf0f1;
}
.mini-navbar-dark form .form-control {
	background: #eeeeee;
	color:  #484848;
}

/* @end */


@media (max-width: 767px) {
.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 15px;
	padding: 9px 10px;
	margin-top: 20px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	}
}

/* Navbar Dark Mobile */
@media (max-width: 767px) {
	.navbar-dark .navbar-nav .open .dropdown-menu > .dropdown-header {
		border-color: #353432;
	}
	.navbar-dark .navbar-nav .open .dropdown-menu > li > a {
		color: #ecf0f1;
		padding: 10px 20px;
		border: 0;
	}
	.navbar-dark .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-dark .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #fff;
	}
	.navbar-dark .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-dark .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-dark .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #fff;
	}
	.navbar-dark .navbar-nav .open .dropdown-menu > .disabled > a,
	.navbar-dark .navbar-nav .open .dropdown-menu > .disabled > a:hover,
	.navbar-dark .navbar-nav .open .dropdown-menu > .disabled > a:focus {
		color: #bdc3c7;
		background-color: transparent;
	}
	.navbar-dark .navbar-nav > li > a:hover,
	.navbar-dark .navbar-nav > li > a:focus {
		color: #FFF;
	}
	.navbar-dark .navbar-nav > .open > a,
	.navbar-dark .navbar-nav > .open > a:hover,
	.navbar-dark .navbar-nav > .open > a:focus {
		padding-top: 10px;
		padding-bottom: 10px;
		border-width: 0;
	}
}
/* @end */


.get-started-btn .btn {
	margin-left: 10px;
}


/* @group Secondary Nav */
.nav-2{
	position: relative;
	background-color: #eeeeee;
	margin-bottom: 0;
	margin-top: -30px;
	margin-bottom: 30px;
	xborder-bottom: 1px solid #cccccc;
}
.nav-2 ul.nav li{
	display:inline-block;
}
.nav-2 ul.nav li a {
	color: #505050;
	padding: 15px 20px;
}
.nav-2 ul.nav li a:hover {
	color: #00A4D7;
	background-color: #ffffff;
}
.nav-2 ul.nav li.active{
	background-color: #ffffff;
	xborder-top: 1px solid #cccccc;
	xborder-right: 1px solid #cccccc;
	xborder-left: 1px solid #cccccc;
	xborder-bottom: 1px solid #ffffff;
}
.nav-2 ul.nav li.active a{
	color: #E4722A;
}
/* @end */

/* @group Back to Top Button */
.backtotop {
	background: #058bb6;
	padding: 10px 15px;
	font-size: 24px;
	color: #FFF;
	border-radius: 8px;
	-webkit-transition: background 0.1s ease-in-out;
			transition: background 0.1s ease-in-out;
}
.backtotop:hover {
	background: #016e90;
}
/* @end */


/* @group Social Links */
.social > ul,
.social > ul > li {
	margin: 0;
	padding: 0;
}
.social li > a {
	display: inline-block;
	width: 34px;
	height: 34px;
	margin: 0 2px 2px 0;;
	border-radius: 34px;
	text-align: center;
	font-size: 16px;
	line-height: 34px;
	background: #fff;
	color: #4E4D4A;
	transition: background 500ms, color 500ms;
	-webkit-transition: background 500ms, color 500ms;
}
.social li:hover > a {
	color: #fff;
}
.social li > a.rss:hover {
	background: #EE891E;
}
.social li > a.facebook:hover {
	background: #3B5998;
}
.social li > a.twitter:hover {
	background: #1dcaff;
}
.social li > a.plus:hover {
	background: #dd4b39;
}
cial li > a.pinterest:hover {
	background: #c92026;
}
.social li > a.vimeo:hover {
	background: #446d82;
}
.social li > a.linkedin:hover {
	background: #0c7bb3;
}
.social li > a.youtube:hover {
	background: #ed413e;
}
/* @end */


/* Footer White Social Links */
.social .social li > a {
	border: 1px solid #ccc;
}
.social .social li > a:hover {
	border: 1px solid transparent;
}
/* @end */

/* @group Jumbotron */
.main-slideshow {
	position: relative;
	margin-top: 0px;
}

/*Hack http://stackoverflow.com/questions/19424564/bootstrap-3-carousel-positioning-not-working*/
.main-slideshow .carousel { border: 1px hidden transparent;}

.main-slideshow .carousel .item {
	-webkit-transition: opacity 1s; 
	-moz-transition: opacity 1s; 
	-ms-transition: opacity 1s; 
	-o-transition: opacity 1s; 
	transition: opacity 1s;
	}
	
.main-slideshow .carousel .active.left {left:0;opacity:0;z-index:2;}
.main-slideshow .carousel .active.right {right:0;opacity:0;z-index:2;}
.main-slideshow .carousel .next {left:0;opacity:1;z-index:1;}




.jumbotron {
	width: 100%;
	height: 375px;
	margin-bottom: 0px;
	padding-top: 50px;
	padding-bottom: 30px;
	color: #FFF;
	border-bottom: 1px solid #eee;
	overflow: hidden;
}

.jumbotron h1, .jumbotron .h1 {
	font-size: 32px;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}

.jumbotron p.text-dark, .jumbotron h1.text-dark{
	color: #333;
}


/* Jumbotron Images */
.jumbotron.first img, .jumbotron.third img{
	width: 75%;
	margin: 40px auto 0;
}

/*.jumbotron .video {
	width: 80%;
	margin: 50px auto 0 auto;
}*/

.jumbotron.first h1, .jumbotron.third h1 {
	margin-top: 30px;
}
.jumbotron.second h1, .jumbotron.forth h1 {
	margin-top: 40px;
}
@media (max-width: 767px) { /* Adjusting for mobile */
	.jumbotron.first h1,
	.jumbotron.third h1 {
		margin-top: 20px;
	}
}


.jumbotron .lead {
	font-family: 'proxima-nova', sans-serif;
	font-weight: 300;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}
.jumbotron .btn {
	font-size: 18px;
	padding: 10px 30px;
	margin-top: 10px;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
/* @end */


/* @group Slideshow controls */
a.slideshow-arrow	{
	position: absolute;
	display: block;
	height: 100px;
	width: 50px;
	top: 50%;
	margin-top: -60px;
	background: transparent;
	color: transparent;
	font-size: 32px;
	font-weight: 300;
	line-height: 100px;
	text-align: center;
	cursor: pointer;
	-webkit-transition: background 500ms, color 500ms;
			transition: background 500ms, color 500ms;
}
.main-slideshow:hover a.slideshow-arrow	{
	background: rgba(0, 0, 0, 0.5);
	color: #FFF;
}

a.slideshow-arrow:hover,
a.slideshow-arrow:active {
	text-decoration: none;
}

a.slideshow-arrow-prev {
	left: 0;
	right: auto;
	padding-right: 5px;
}

a.slideshow-arrow-next {
	right: 0;
	left: auto;
	padding-left: 5px;
}
/* @end */

/*  Intro Text  */
.intro {
	margin-top: 0;
}

/* @group Footer */

footer {
	padding: 30px 0;
	margin-top: 50px;
}
footer .nav>li>a {
	position: relative;
	display: block;
	font-size: 14px;
	xmargin-left: 7px;
	padding: 0 5px 0 10px;
	font-size: 14px;
}
footer h3 {
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
	margin-bottom: 10px;
	border-bottom-color: #999;	
	border-color: #999;
	color: #fefefe;
}
footer h3 > span {
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
footer .nav-footer li a{
	color: #33333;
	/*background: rgba(0, 0, 0, 0.05);*/
}
footer .nav-footer li a:hover{
	/*background: rgba(0, 0, 0, 0.1);*/
}
footer .nav-footer li a:hover i{
	color:  #00A4D7;
}

/* Footer default */
footer.footer-default {
	background-image: url(/assets/img/backgrounds/bg-dark_leather.png);
	background-color: #fff;
	background-position: center top;
	background-size: ;
	background-attachment: fixed;
	background-repeat: repeat;
	color: silver;
	
	border-top: 3px solid #fff;
	box-shadow: inset 0 1px 16px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 16px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 16px rgba(0,0,0,0.1);
}

footer .nav-footer li a{
	color: #ccc;
}
footer .nav-footer li a:hover{
	color: #00A4D7;
}




.copyright-wrapper{
	width: 100%;
	/*background: rgba(0, 0, 0, 0.10);*/
}
footer .social{
	margin-top: 15px;
}
/* @end */

/* @group Top Features */
.top-feature-item i {
	margin: 0 15px 10px 0;
	-webkit-transition: all 500ms;
			transition: all 500ms;
}
.top-feature-desc h4 a:hover{
	text-decoration: none;
}

/* @end */




/* Portfolio */
.portfolio {
	margin-bottom: 30px;
}
.portfolio-item > a {
	position: relative;
	display: block;
	overflow: hidden;
}
.portfolio-item > a > img {
	border-radius: 3px;
}
.portfolio-item > a > .mask {
	position: absolute;
	bottom: -40px;
	width: 100%;
	padding: 10px;
	border-radius: 0 0 3px 3px;
	background: #4E4D4A;
	color: #fff;
	-webkit-transition: bottom 500ms;
			transition: bottom 500ms;
}
.col-sm-3 > .portfolio-item > a > .mask,
.col-md-3 > .portfolio-item > a > .mask,
.col-lg-3 > .portfolio-item > a > .mask {
	font-size: 0.9em;
}
.portfolio-item > a:hover > .mask {
	bottom: 0;
}
.portfolio-desc {
	padding: 0 5px;
	margin-bottom: 20px;
}
.portfolio-desc > h3 {
	font-size: 20px;
	line-height: 1.5;
	margin-bottom: 10px;
}

/* @group Features */
.features.last {
	margin-bottom: 50px;
}
.features h3 {
	font-size: 2em;
	line-height: 1.3;
	margin-top: 50px;
}
.features p {
	line-height: 1.7;
}
.features img {
	/*width:  0%;*/
	margin-left: auto;
	margin-right: auto;
}
.features .border-bottom {
	border-bottom: 1px solid #dedede;
}
/* @end */


@media (max-width: 767px) { /* Adjusting for mobile */
	.features h3 {
		margin-top: 30px;
	}
	.features h3.first-child {
		margin-top: 0;
	}
	.features.last {
		margin-bottom: 0;
	}
}

/*  Blog Block  */
.recent-blogs {
	margin-bottom: 20px;
}
.recent-blog {
	margin-bottom: 20px;
}
.recent-blog img {
	height: 70px;
	width: 70px;
	float:left;
	margin-right: 20px;
	border-radius: 70px;
}
.recent-blog-desc {
	overflow: hidden;
}
.recent-blog-desc h3 {
	font-size: 20px;
	line-height: 1.5;
	margin-top: 0;
}
.recent-blog-desc p {
	line-height: 1.7;
}

/*  About Us Page  */
.about-us-p img {
	max-width: 40%;
	margin: 0 20px 20px 0;
}

/* @group Our Team */
.team-member {
	border: 1px solid #eee;
	border-radius: 3px;
	padding: 10px;
	margin-bottom: 10px;
}
.team-member:hover {
	border-color: #ddd;
}
.team-member > img {
	margin-bottom: 10px;
	border-radius: 3px;
}
/* @end */

/* @group Blog Page */
.blog-p img.author {
	float:left;
	height: 70px;
	width: 70px;
	border-radius: 70px;
	margin-right: 20px;
}
.blog-p-body {
	overflow: hidden;
}
.blog-p-body p {
	line-height: 1.7;
}
.blog-p-body .jumb {
	margin: 20px 0;
}
.blog-p-body img {
	border-radius: 3px;
	margin: 20px 0;
}
.blog-p-search {
	margin-bottom: 40px;
}
.blog-p-social {
	list-style-type: none;
	margin: 0 0 40px 0;
	padding: 0;
}
.blog-p-social > li {
	padding: 0;
	border-bottom: 1px solid #eee;
}
.blog-p-social > li a {
	display: block;
	padding: 10px 0;
}
.blog-p-social > li i {
	margin-right: 10px;
}
.blog-p-popular {
	list-style-type: none;
	margin: 20px 0 0 0;
	padding: 0;
}
.blog-p-popular > li {
	margin-bottom: 10px;
}

/*  Comments  */
.comments {
	margin: 20px 0;
}
.cmt {
	margin-bottom: 15px;
}
.cmt > img {
	width: 70px;
	height: 70px;
	border-radius: 3px;
	float: left;
	margin: 0 10px 0 0;
}
.cmt > .cmt-block {
	overflow: hidden;
}
.cmt > .cmt-block > .cmt-body {
	margin-top: 5px;
}
.cmt > .cmt-block textarea {
	border-radius: 0;
}
/* @end */

/*  Portfolio Item  */

.port-slideshow-p {
	position: relative;
	border-radius: 3px;
	overflow: hidden;
	margin-bottom: 30px;
}

/* Slideshow controls */

a.port-arrow-p	{
	position: absolute;
	display: block;
	height: 100px;
	width: 50px;
	top: 50%;
	margin-top: -50px;
	background: transparent;
	color: transparent;
	font-size: 32px;
	font-weight: 300;
	line-height: 100px;
	text-align: center;
	cursor: pointer;
	-webkit-transition: background 500ms, color 500ms;
			transition: background 500ms, color 500ms;
}
.port-slideshow-p:hover a.port-arrow-p	{
	background: rgba(0, 0, 0, 0.5);
	color: #FFF;
}
a.port-arrow-p:hover,
a.port-arrow-p:active {
	text-decoration: none;
}
a.port-arrow-prev {
	left: 0;
	right: auto;
	padding-right: 5px;
}
a.port-arrow-next {
	right: 0;
	left: auto;
	padding-left: 5px;
}

/* !Slideshow controls */

.port-item-p h3 {
	line-height: 1.5;
}
.port-item-p p {
	line-height: 1.7;
}


/* Custom Pricing Table */
.pricing-table {
	width: 100%;
}
.pricing-table thead th h5{
	font-size: 20px;
}
.pricing-table thead th{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.pricing-table tr.shade{
	background-color: #eeeeee;
}
.pricing-table tbody{
	margin-bottom: 20px;
} 
.pricing-table .market{
	font-size: 14px;
	font-weight: normal;
	color: #999999;
}
.pricing-table .section {
	font-size: 14px;
	font-weight: normal;
	color: #E4722A;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.pricing-table tr td{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;

}
.pricing-table tr td.left {
	text-align: left;
	padding-left: 3px;
	font-size: 14px;	
}
.pricing-table tr td{
	border-bottom: 1px solid #cecece;
}
.pricing-table tbody tr td{
	text-align: center;
}
.pricing-table tbody tr td.left{
	text-align: left;
}
.pricing-table tbody tr td i.fa-check{
	color: #94BA65;
}

/* This is for the mobile version */
.pricing-table td.left span.no{
	color: #8f8c8c;
}
.pricing-table td.left span.yes{
	color: #000000;
}
/*  Pricing Table  */

.pricing-p .item {
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: 3px;
	text-align: center;
	-webkit-transition: margin-top 500ms;
			transition: margin-top 500ms;
}
.pricing-p .item:hover {
	margin-top: -10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
.pricing-p .head {
	position: relative;
	margin-bottom: 50px;
	padding: 30px 10px 10px;
	border-radius: 3px;
}
.pricing-p .head h4 {
	color: #FFF;
	text-transform: uppercase;
}
.pricing-p .head .arrow {
	position: absolute;
	bottom: -30px;
	left: 0;
	height: 30px;
	width: 100%;
	border-top-width: 30px;
	border-top-style: solid;
	border-right: 99px solid white;
	border-left: 99px solid white;
}
.pricing-p .sceleton h5 {
	font-size: 30px;
}
.pricing-p .sceleton span {
	font-size: 24px;
}
.pricing-p .sceleton ul {
	margin: 0 0 10px;
	padding: 0;
}
.pricing-p .sceleton li {
	list-style-type: none;
	padding: 10px 0;
	border-top: 1px dotted #ccc;
}
.pricing-p .sceleton li:hover {
	border-top: 1px solid #ccc;
	background: #eee;
	cursor: pointer;
}
@media (max-width: 1200px) { /* Adjusting for large devices */
	.pricing-p .head .arrow {
		border-right-width: 95px;
		border-left-width: 95px;
	}
}
@media (max-width: 992px) { /* Adjusting for small devices */
	.pricing-p .head .arrow {
		border-right-width: 68px;
		border-left-width: 68px;
		border-top-width: 20px;
	}
}
@media (max-width: 767px) { /* Adjusting for mobile */
	.pricing-p .head {
		padding: 20px;
		margin-bottom: 20px;
	}
	.pricing-p .head .arrow {
		border: 0;
	}
	.pricing-p .item {
		margin: 20px 0;
	}
	.pricing-p .item:hover {
		margin: 20px 0;
	}
}

/*  Services Page  */

.services-p {
	margin: 10px 0;
}

/*  Sign In & Sign Up  */

.sign-form {
	padding: 30px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
.sign-form .popover {
	min-width: 200px;
}
.popover-title {
	font-family: 'Open Sans', sans-serif !important;
	background: transparent;
	font-weight: bold;
}

/*  404 Not Found  */
.not-found-p {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.not-found-p .text {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -43px;
	margin-left: -98px;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}
.not-found-p h1 {
	margin-top: 0;
}
.not-found-p h2 {
	font-size: 22px;
	margin-top: 0;
}

/*  Theme FAQ  */

.theme-faq-p p {
	line-height: 1.7;
}


/* .panel-title {
	font-family: 'Open Sans', sans-serif;
}
.faq-cats-p ul {
	list-style-type: none;
	padding: 0; 
	margin: 0;
}
.faq-cats-p ul li:first-child {
	margin: 0 0 15px 0;
}
.faq-cats-p ul li {
	margin: 15px 0 15px 0;
}
.faq-cats-p ul li i{
	vertical-align: middle;
	margin-right: 15px;
	color: #c0c0c0;
}
.faq-cats-p ul li:hover i{
	color: #00B4FF;
} */


/*  Alt Pages  */
.alt-p {
	position: absolute;
	width: 100%;
	height: 100%;
	padding-top: 100px;
}
@media (max-width: 767px) {
	.alt-p {
		padding-top: 50px;
	}
}
.alt-p .logo a {
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	margin-bottom: 30px;
	text-decoration: none;
}


.form-wrapper{
	padding-right: 20px;
	padding-left: 20px;
}

/*  User Profile = */
.user-avatar {
	position: relative;
	background: #fff;
	margin-bottom: 30px;
}
.user-avatar:before,
.user-avatar:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;
	-webkit-box-shadow: 0 15px 10px #777;
	-moz-box-shadow: 0 15px 10px #777;
	box-shadow: 0 15px 10px #777;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.user-avatar:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}


/* @group Press Release */
h2.pr-title{
	font-size: 28px;
	line-height: 1.25em;
}
/* @end */


/* @group REVIEW this section */
/*.resource-item {
	border: 1px solid #eee;
	border-radius: 3px;
	padding: 10px;
	margin-bottom: 20px;
	text-align: center;
}
.resource-item:hover {
	border-color: #ddd;
}
.resource-item img {
	margin-bottom: 10px;
	border-radius: 3px;
}
.resource-item a {
	color: #515151;
}
.resource-item.featured:before {
	content: "Featured";
	position: absolute;
	top: 0;
	right: 15px;
	padding: 3px 8px;
	border-radius: 0 3px 0 3px;
	background: #E35E54;
	color: white;
}*/
/* @end */



/* @group Resource Library */
.filter-bar{
	background-color: #EAEAEA;
	padding: 6px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; 	
}
.rlibrary .thumbnail {
	padding: 0;
	margin-bottom: 30px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
}
.rlibrary .thumbnail .caption .rltitle{
	display: block;
	font-size: 15px;
	line-height: 18px;
	font-weight: 400;
	height: 60px;
	overflow: hidden;
}
.rlibrary .thumbnail .caption .rltitle a:hover{
	color: #E4722A;
	text-decoration: none;
	}
.rlibrary .thumbnail:hover{
	-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);
	}
.rlibrary a.more.right{
	display: block;
	text-align: right;
}
.video-wrapper-gray{
	padding: 40px;
	width: 100%;
	text-align:center;
	background-color: #cccccc;
}

img.rl_image_large{
	padding-left: 10px;
	padding-bottom: 10px;
}

/* @end */


/* @group Partners */
ul.partner-list li{
	margin-bottom: 20px; 
	padding-bottom: 20px; 
	border-bottom: 1px dotted silver;
}
/* @end */

/* @group Solutions Section */
.solutions .key-benefits-wrapper{
	background-color: #eeeeee;
	padding: 10px;
}
.solutions .key-benefits-wrapper .title{
	color: #E4722A;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
}
.solutions .key-benefits-wrapper .bullets ul{
	margin: 10px 10px 0 30px;
	padding: 0;
	list-style-type: none;
}
.solutions .key-benefits-wrapper .bullets ul li{
	list-style-image: url(/assets/img/icon-arrow-orange.png);
	padding-bottom: 10px;
}
.solutions .key-benefits-wrapper .datasheet{
	padding: 8px 0 0 10px;
	border-top: 1px solid #FFF;
}
.key-benefits-wrapper.platfroms{

}



/* benefit-bullets */
.solutions .benefit-bullets ul{
	margin: 10px;
	padding: 0;
	list-style-type: none;
}
.solutions .benefit-bullets ul li{
	list-style-image: url(/assets/img/icon-check-orange.png);
	padding-bottom: 10px;
}
.solutions .key-feature-bullets{
	margin-top: 15px;
	padding: 18px 24px;
	background-color: #efefef;
	border: 1px solid #dddddd;
}
.solutions .key-feature-bullets ul{
	margin: 0;
	margin-left: 10px;
	padding: 0;
	list-style-type: none;
}
.solutions .key-feature-bullets ul li{
	font-size: 14px;
	margin-bottom: 10px;
	list-style:disc;
}

.solutions div.section {
	padding-bottom:20px;
}

.solutions div.marketing-hook{
	background-color: #eeeeee;
	font-size: 16px;
	color: #00A4D7;
	padding: 20px;
	margin: 15px 10px 15px 0px;
	border: 1px solid #dcdcdc;

}

/* @end */

/* @group News List */
.news-list{
	background-color: #efefef; 
	margin-bottom:25px;
}
.news-list span.title{
	display:block;
	padding:20px 20px 20px 75px; 
}
.news-list span.meta{
	font-size: .85em;
}		
.news-list .date{
	float: left;
	display: block;
	position: relative;
	margin:-10px 0 10px 10px;
	width: 40px;
	height: ;
	background-color:#797979;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px; 
}	
.news-list .date span.day{
	display:block;
	font-size:18px;
	background-color: #00A4D7;
	margin-top:-5px;
	padding-top:6px;
	height:35px;
	width:40px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px; 
}
.news-list .date span.month{
	display:block;	
	text-transform:uppercase;
	background-color:;
	width: 40px;
	height:25px;
	padding-top: 5px;
	padding-bottom: 10px;
}
/* @end */


/* @group Events */
div.event-row {
	margin-bottom:20px; 
	padding-bottom:10px; 
	}
/* @end */


/*  @group Resources list view */
div.resource-detail a.cat{
	padding:4px 8px; 
	font-size: .85em; 
	line-height: 2em; 
	color:gray; 
	background-color:#eeeeee;
	}
div.resource-detail a.cat:hover{
	background-color:#d5d5d5; 
	text-decoration:none;
}
/* @end */

/* @group Management Team OLD */

ul.management-team li{
	float:left;
	width:40%; 
	margin:0 10px 10px 0; 
	padding-bottom:0 10px 10px 0;
}
ul.management-team li img{
	padding:2px;
	border: 1px solid #c0c0c0;
}

.management .media-body .media-heading{
	margin: 0px;
}

.management .media-body {
	margin: 0px;
	padding: 0px;
	line-height: 1;
	margin-top: -5px;
}

/* @end */

ul.listfix{
	margin:0;
	padding:0;
	list-style-type:none;
}

/* @group RSS for FeedEk.js */
ul.feedEkList{
	width:; 
	list-style:none outside none;
	background-color: ; 
	border:none; 
	padding: 15px 0 0; 
	color:#3E3E3E;
}
ul.feedEkList li{
	border-bottom:none;
	float: left;
	width: 32%; 
	padding-right:15px;
	padding-left:15px;
}
ul.feedEkList li:first-child{
	border-bottom:none;
	padding-left:0;
}
ul.feedEkList li:last-child{
	border-bottom:none;
	padding-right:0;
}
.itemTitle a{
	font-family: "ff-dax-web-pro",Helvetica,Arial,sans-serif;
	font-size:18px;
	font-weight: normal;
}
.itemTitle a:hover{
}
.itemDate{
	color:#AAAAAA;
} 


/* icon button */
.iconButton{
  display: inline-block;
  -moz-border-radius: 80px;
  -webkit-border-radius: 80px;
  border-radius: 80px;
  -moz-box-shadow: 0px 0px 2px #888;
  -webkit-box-shadow: 0px 0px 2px #888;
  box-shadow: 0px 0px 2px #888;
  background: #00A4D7;
}

/* @group Row Wrappers */
.wrapper-grey, .wrapper-gray{
	width:100%;
	background-color:#efefef;
	padding:30px 0px;
}
.wrapper-grey-intro{
	width:100%;
	background-color:#efefef;
	padding:10px 0px;
}
.wrapper-white{
	width:100%;
	background:#ffffff;
	padding:30px 0px;	
}
.wrapper-blue{
	width:100%;
	background:#eaf3fa;
	padding:30px 0px;
}
/* @end */

/* @group Testimonials */
#owl-testimonial .item .body{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: italic;
	line-height: 20px;
	color: #666666;
}

#owl-testimonial .item .body i{
	color: #00A4D7;
}
#owl-testimonial .item .name{
	font-size: 14px;
	font-weight: bold;
	color: #00000;
	text-align: right;
}

#owl-testimonial .name{
	font-size: 17px;
	margin-right: 30px;
}
.owl-controls div.owl-pagination{
	margin-top:;
	}
	

/* Testimonials 2  */
div.testimonial.well{
	margin-top: 20px;
}

.testimonial .body{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 24px;
	color: #00A4D7;
}
/* quotes */
.testimonial span{
	font-size: 24px;
	color: #cccccc;
}

.testimonial .name{
	font-size: 13px;
	margin-right: 20px;
}





/* @end */

/* @group owl-theme */
.owl-theme .owl-pagination {
	position: relative;
	text-align: center;
	margin: 24px 0 0 0;
	padding: 0;
	list-style: none;
	cursor: default;
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}
.owl-theme .owl-pagination .owl-page.active span {
	background-color: #E4722A;
	-webkit-transform: scale(1);
	transform: scale(1);
}
/* @end */




table ht{
	font-weight: bold;
	background-color: #cccccc;
	padding: 6px;
	border-bottom: 2px solid #333;
}
table hr{
	border-bottom: 1px solid #333;
}
table td{

	background-color: #ffffff;
	font-weight: normal;
}

table.license th {
	padding: 10px;
	font-weight: bold;
	background-color: #eee;
}
table.license tr {
	border-bottom: 1px solid #ccc;
}
table.license td {
	padding: 10px;
}


.trans-integrated-logos img{
text-align: center;
	border: 1px solid silver;
	margin-right: 10px;
}

ul.hp-applicant-list li{
	list-style-type: none;
}

@media (max-width: 768px) {
	.navbar-brand {
		position:absolute;
		left:0;
		top:0;
	}
	.navbar-header {height:75px;}
	.navbar-toggle {
		position:absolute;
		right:0;
		top:0;
	}
}


@media screen and (max-width: 768px){
	.dropdown-menu{ max-height:250px; overflow-y:scroll;} 
}